Jump to content

My friend has an issue like mine help?


Recommended Posts

when you launch the launcher and select attack of the b-team there is a little cogwheel under it that you can click and it will tell you which version you are on. Chances are if you are just using the launcher an haven't changed any settings then you are using the latest recommended which is 1.0.9c but that is just an assumption.

Link to post
Share on other sites

when you launch the launcher and select attack of the b-team there is a little cogwheel under it that you can click and it will tell you which version you are on. Chances are if you are just using the launcher an haven't changed any settings then you are using the latest recommended which is 1.0.9c but that is just an assumption.

1613789_618101841603379_1931713603_n.jpg 

 

where am i supposed to find it?

Link to post
Share on other sites

that was the little gear in the top right corner near the red x. That configures your launcher. The little gear I was talking about is actually under the attack of the b-team picture. So on the left of the launcher where you select Attack of the B-Team you will see a small little gear/cogwheel under the picture. When you click that one you should be able to see which version you are running.

Link to post
Share on other sites

that was the little gear in the top right corner near the red x. That configures your launcher. The little gear I was talking about is actually under the attack of the b-team picture. So on the left of the launcher where you select Attack of the B-Team you will see a small little gear/cogwheel under the picture. When you click that one you should be able to see which version you are running.

its 1.0.9c

Link to post
Share on other sites

Alright well that is a start, so my next question, I imagine you are playing this on Windows? I am only going based on the screenshot you posted. If yes what windows are you running, Windows7? And if yes to windows what kind 64bit Windows 32bit windows? You can find this by right clicking on My Computer and clicking properties if you are running in Windows.

Judging from your log it looks like it is the same issue that many have been experiencing, in that your java version is 1.6 and 1.0.9c requires java 1.7, but I want to make sure before making that assumption.

Link to post
Share on other sites

Alright well that is a start, so my next question, I imagine you are playing this on Windows? I am only going based on the screenshot you posted. If yes what windows are you running, Windows7? And if yes to windows what kind 64bit Windows 32bit windows? You can find this by right clicking on My Computer and clicking properties if you are running in Windows.

Judging from your log it looks like it is the same issue that many have been experiencing, in that your java version is 1.6 and 1.0.9c requires java 1.7, but I want to make sure before making that assumption.

its windows 8

Link to post
Share on other sites

Go into the command prompt.

 

Press the task bar button and type cmd in the search box and press enter. This will open command prompt. 

 

In the command prompt type java -version and what does it say?

its the latest verison

Link to post
Share on other sites

Damn, that really does look like the same issue (based on your first log).

 

I updated the info on how to fix this for 1.0.9c in the post I made for you last time just in case this happened, it's here (the bit hidden in the spoiler tags at the bottom of that post) 

Link to post
Share on other sites

Damn, that really does look like the same issue (based on your first log).

 

I updated the info on how to fix this for 1.0.9c in the post I made for you last time just in case this happened, it's here (the bit hidden in the spoiler tags at the bottom of that post) 

we checked if it was the same error and did the dependancies file but it still doesnt work

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Similar Content

    • By voodoo12
      So I'm no stranger to creating a modpack on technic platform, and believe I've done everything correctly. 
      But a problem always seems to find it's way to me. I start up Minecraft on the launcher but the modpack starts up in Vanilla 1.12.2 as opposed to Forge 1.12.2 (the version it's meant to start up in). I've read that people have created a sub folder containing the bin, config, and mods file so i corrected that issue, but it's still happening. 
      Link to modpack on technic: https://www.technicpack.net/modpack/furgus-voidos-modpack.1734203
      Modpack on Dropbox: https://www.dropbox.com/s/3tr3m272pkwam34/Project%20Survival.zip?dl=1
       
      Thank you!
    • By FokinLaserSights
      Ok so i got 16gb of ram. I set the launchers ram limit to 8gb. When i start the game the ram usage (as the task manager shows) is 2-3gb. After time it just gets higher and higher that the ram usage gets to like 12gb. And that causes discord to stop itself just to get more memory for the game
      And so i dont get why this happens
    • By Leresor
      so I was just spawning minions with the staff, when the game crashed. This happens sometimes and I didnt think too much and wanted to load my world again, but it was gone. is there any way to restore the world?
    • By ShrillBear
      I've searched this issue all over the internet, but none of the web pages had answers to solve my problem.
       
      So this is the situation: 
       
      my server has over 120 mods and it doesn't want to start.  (side note: i know there is  an issue with "backpack" and "movingworld" but i didn't found anything to help)
       
      (see the log above)
       
      https://pastebin.com/c0QBMML2
       
      Pls help!
       
      thx in advanced !
       
       
    • By Monepoke33
      Hello everyone,
      I'm encounting an issue with the modpack settings. When I'm trying to enter a direct link in the 'Modpack Location' setting, this one isn't accepted. My link is supposed to be a valid direct link from Github (available here). 
      You can see more details in the included image. By the way as you can see, it makes the data from the inputs temporarily disappear.
       
      Thank you for your answers !

×
×
  • Create New...